.data-body {
    top: 3vw;
    width: 100vw;
    background-color: black;
    color: white;
    font-size: 1vw;
    display: flex;
    justify-content: center;
    align-items: center;
    pointer-events: none;
}

.data-body tr:focus {
    background-color: navy;
}

.data-body td {
    border-bottom: 1px solid rgb(134, 131, 131);
    padding: 0.2vw 1.2vw;
    cursor: not-allowed;
}

/* .data-body td:focus {
    border-bottom: 0.6px solid rgb(154, 136, 136);
    padding: 0.2vw 1.2vw;
    cursor: pointer;
    background-color: blue;
} */
